*{margin:0; padding:0;}
body{background:url(../images/main-bg.gif) repeat top left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
img{border:0; outline:none;}
p{padding:10px 0 5px 0; line-height:19px;}
ul{list-style-type:none;}
h1{ float:right; width:600px; text-align:right; padding:40px 20px 0 0; font-weight:normal; font-size:12px; color:#000000;}
h2{ font-size:18px; font-weight: normal; color:#006699;}
label{ width:150px; display:block; float:left;}
a{text-decoration:none; color:#006699;}
a:hover{color:#000000;}
.esr-clr{clear:both;}
.esr-master{text-align:center; width:100%;}
.esr-main{width:960px; text-align:left; margin:0 auto; background-color:#FFFFFF; position:relative;}
.esr-logo{float:left; width:150px; padding:10px 0 13px 30px;}
* html .esr-logo{float:left; width:150px; padding:8px 0 10px 30px;}
*:first-child+html .esr-logo{float:left; width:150px; padding:8px 0 10px 30px;}
.esr-menu-bg{ background:url(../images/menu-bg.gif) repeat-x top left; height:50px;}
.esr-menu{padding:22px 15px 0 5px; height:30px; position:absolute; left:0; top:80px;}
.esr-menu li{	float:left;	display: block;	margin:0 0 0 5px;	height:30px;	font-size:12px;}
.esr-menu li a{	text-decoration:none;	color:#ffffff;	text-align:center;	float:left;	padding:0 0 0 10px;	font-weight:bold;	height:30px;}
.esr-menu li a span{	float:left;	display:block;	padding:0 11px 0 6px;	line-height:30px; }
.esr-menu li a.current{	background: url(../images/menu-left.gif) no-repeat top left;}
.esr-menu li a.current span{	display:block;	float:left;	background: url(../images/menu-right.gif) top right;	padding:0 11px 0 6px;	line-height:30px;	color:#333366;}
.esr-menu li a:hover{	background:url(../images/menu-left.gif) no-repeat top left;	color:#333366;	text-decoration:none;}
.esr-menu li a:hover span{	background: url(../images/menu-right.gif) top right;	color:#333366;	cursor:hand;}
.esr-banner{ background: url(../images/banner.jpg) no-repeat top left; height:217px;}
.esr-banner img{margin:288px 0 0 663px;}
.esr-cont{padding:20px; background: #FFFFFF url(../images/cont.gif) repeat-x 0 0;}
.esr-left{float:left; width:620px;}
.esr-left ul{padding:10px 10px 0 10px;}
.esr-left ul li{background:url(../images/arrow.gif) no-repeat left 5px; padding:0 0 12px 15px; color:#000000;}
.esr-text{font-size:18px; color:#333333; padding:15px 0 0 0;}
.esr-right{float:right; width:275px;}
.esr-right ul{padding:10px 20px; background-color:#f6f7f6;}
.esr-right ul li{border-bottom:1px dotted #999999; line-height:18px; margin:0 0 10px 0;}
.esr-right ul li a{text-decoration:none; color:#000000; padding:0 0 0 5px; }
.esr-right ul li a:hover{color:#0066CC;}
.esr-rt{ background:url(../images/rt.png) no-repeat top left; height:59px; width:275px;}
* html .esr-rt{background-image:none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/rt.png', sizingMethod='image/scale/crop'); width:275px; height:59px;}
.esr-head{font-size:20px; color:#999999; font-weight: normal; line-height:59px; padding:0 0 0 30px; text-shadow: 1px 1px #ffffff;}
.esr-rb{background:url(../images/rb.png) no-repeat top left; height:15px; margin-bottom:15px;}
* html .esr-rb{background-image:none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/rb.png', sizingMethod='image/scale/crop'); width:275px; height:15px; margin-bottom:15px;}
.esr-space{padding:15px; background-color:#f6f7f6;}
.esr-space ul{margin:0; padding:0;}
.esr-space ul li{background:url(../images/dot.gif) no-repeat 0 4px; padding:0 0 12px 17px; color:#000000;}
.esr-footer{background:url(../images/footer-bg.gif) repeat top left; color:#FFFFFF; padding:15px;}
.esr-footer a{text-decoration:none; color:#FFFFFF;}
.esr-footer a:hover{text-decoration:underline;}
.esr-footer-bg{background:url(../images/footer.gif) no-repeat top left; height:16px; text-align:center; font-size:11px; color:#999999; width:619px; margin:0 auto; padding: 0 0 0;}
.esr-footer-space{padding:25px 0;}
.esr-fl{float:left;}
.esr-fr{float:right;}
.esr-sup{padding:15px 0;}
.esr-nav{padding:5px; margin:0 0 10px 0; border-bottom:1px dotted #CCCCCC;}
.esr-nav a{text-decoration:none; color:#006699; }
.esr-nav a:hover{text-decoration:underline; color:#000000;}
.screen{float:left; margin:15px 15px 0 0;}
.in{border:1px solid #CCCCCC; height:18px; background-color:#FFFFFF; width:250px; outline:none;}
.field{padding:10px;}
.download{padding:10px 0 30px 150px;}
.red{color:#CC0000; padding:0 0 05px;}
label{float:left; width:100px;}
.eru-inp{width:250px; height:18px; border:1px solid #CCCCCC;}
.eru-submit{padding:10px 0 0 100px;}
.eru-fieldbox{padding:5px 0;}
.eru-fieldbox span{color:#990000;}
.eru-form{ background-color:#f5f5f5; border:1px solid #e3e3e3; padding:15px; margin:20px 0 0 0; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.esr-soft{float:left; width:170px; padding:10px 0 0 0;}
.esr-soft-cont{float:right; width:420px; padding:10px 0 0 0;}
.esr-soft-cont ul{ padding:10px 0; margin:0;}
.esr-soft-cont ul li{background:url(../images/dot.gif) no-repeat 0 3px; padding:0 0 12px 17px; color:#000000;}